CRM Plugin for Redmine 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1743116 漏洞类型 跨站脚本
发布时间 2019-09-16 更新时间 2019-09-18
CVE编号 CVE-2019-15950 CNNVD-ID CNNVD-201909-762
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-762
|漏洞详情
Redmine是一套开源的基于Web的项目管理和缺陷跟踪工具。该产品提供项目管理、问题跟踪和基于角色的访问控制等功能CRM Plugin是使用在其中的一个客户关系管理插件。 CRM Plugin for Redmine 4.2.4之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.redmineup.com

链接:https://www.redmineup.com/pages/plugins/crm/updates


来源:github.com

链接:https://github.com/zerohax/RedmineUP-XSS/blob/master/vcard-upload-xss


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15950